Debian Bug report logs - #519693
[INTL:ast] Asturian aptitude templates translation update

version graph

Package: aptitude; Maintainer for aptitude is Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>; Source for aptitude is src:aptitude.

Reported by: Marcos <marcos.alvarez.costales@gmail.com>

Date: Sat, 14 Mar 2009 13:30:05 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version aptitude/0.5.2-1

Done: Daniel Burrows <dburrows@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#519693; Package aptitude. (Sat, 14 Mar 2009 13:30:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marcos <marcos.alvarez.costales@gmail.com>:
New Bug report received and forwarded. Copy sent to Daniel Burrows <dburrows@debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

N/A

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Sat, 14 Mar 2009 13:30:08 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marcos <marcos.alvarez.costales@gmail.com>
To: Bugs Debian <submit@bugs.debian.org>
Subject: [INTL:ast] Asturian aptitude templates translation update
Date: Sat, 14 Mar 2009 14:17:54 +0100
[Message part 1 (text/plain, inline)]
Package: aptitude
Version: N/A
Severity: wishlist
Tags: l10n patch

Please find attached the Asturian update translation of the aptitude package.

Thanks very much!

(encoded aptitude_po_ast.po.gz file follows)
[aptitude_po_ast.po.gz (application/x-gzip, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#519693; Package aptitude. (Wed, 18 Mar 2009 13:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jens Seidel <jensseidel@users.sf.net>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. (Wed, 18 Mar 2009 13:00:05 GMT) Full text and rfc822 format available.

Message #10 received at 519693@bugs.debian.org (full text, mbox):

From: Jens Seidel <jensseidel@users.sf.net>
To: Marcos <marcos.alvarez.costales@gmail.com>, 519693@bugs.debian.org
Cc: Bugs Debian <control@bugs.debian.org>
Subject: Re: Bug#519693: [INTL:ast] Asturian aptitude templates translation update
Date: Wed, 18 Mar 2009 13:52:51 +0100
tags 519693 +pending
thanks

On Sat, Mar 14, 2009 at 02:17:54PM +0100, Marcos wrote:
> Package: aptitude
> Version: N/A
> Severity: wishlist
> Tags: l10n patch
> 
> Please find attached the Asturian update translation of the aptitude package.

Thanks, I committed it.
 
It just added a single message but the diff was nevertheless huge. The
reason was that the original file had DOS line style endings :-) I fixed
it to Unix style and added the single string.

Feel free to send further updates as patch against the current file.

Jens




Tags added: pending Request was from Jens Seidel <jensseidel@users.sf.net> to control@bugs.debian.org. (Wed, 18 Mar 2009 13:00:07 GMT) Full text and rfc822 format available.

Reply sent to Daniel Burrows <dburrows@debian.org>:
You have taken responsibility. (Fri, 24 Apr 2009 15:33:47 GMT) Full text and rfc822 format available.

Notification sent to Marcos <marcos.alvarez.costales@gmail.com>:
Bug acknowledged by developer. (Fri, 24 Apr 2009 15:34:14 GMT) Full text and rfc822 format available.

Message #17 received at 519693-close@bugs.debian.org (full text, mbox):

From: Daniel Burrows <dburrows@debian.org>
To: 519693-close@bugs.debian.org
Subject: Bug#519693: fixed in aptitude 0.5.2-1
Date: Fri, 24 Apr 2009 15:02:15 +0000
Source: aptitude
Source-Version: 0.5.2-1

We believe that the bug you reported is fixed in the latest version of
aptitude, which is due to be installed in the Debian FTP archive:

aptitude-dbg_0.5.2-1_i386.deb
  to pool/main/a/aptitude/aptitude-dbg_0.5.2-1_i386.deb
aptitude-doc-cs_0.5.2-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-cs_0.5.2-1_all.deb
aptitude-doc-en_0.5.2-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-en_0.5.2-1_all.deb
aptitude-doc-fi_0.5.2-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-fi_0.5.2-1_all.deb
aptitude-doc-fr_0.5.2-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-fr_0.5.2-1_all.deb
aptitude-doc-ja_0.5.2-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-ja_0.5.2-1_all.deb
aptitude-gtk_0.5.2-1_i386.deb
  to pool/main/a/aptitude/aptitude-gtk_0.5.2-1_i386.deb
aptitude_0.5.2-1.diff.gz
  to pool/main/a/aptitude/aptitude_0.5.2-1.diff.gz
aptitude_0.5.2-1.dsc
  to pool/main/a/aptitude/aptitude_0.5.2-1.dsc
aptitude_0.5.2-1_i386.deb
  to pool/main/a/aptitude/aptitude_0.5.2-1_i386.deb
aptitude_0.5.2.orig.tar.gz
  to pool/main/a/aptitude/aptitude_0.5.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 519693@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Burrows <dburrows@debian.org> (supplier of updated aptitude package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 23 Apr 2009 09:08:27 -0700
Source: aptitude
Binary: aptitude aptitude-gtk aptitude-dbg aptitude-doc-cs aptitude-doc-en aptitude-doc-fi aptitude-doc-fr aptitude-doc-ja
Architecture: source i386 all
Version: 0.5.2-1
Distribution: experimental
Urgency: low
Maintainer: Daniel Burrows <dburrows@debian.org>
Changed-By: Daniel Burrows <dburrows@debian.org>
Description: 
 aptitude   - terminal-based package manager (terminal interface only)
 aptitude-dbg - Debug symbols for the aptitude package manager
 aptitude-doc-cs - Czech manual for aptitude, a terminal-based package manager
 aptitude-doc-en - English manual for aptitude, a terminal-based package manager
 aptitude-doc-fi - Finnish manual for aptitude, a terminal-based package manager
 aptitude-doc-fr - French manual for aptitude, a terminal-based package manager
 aptitude-doc-ja - Japanese manual for aptitude, a terminal-based package manager
 aptitude-gtk - terminal-based package manager (GUI and terminal interfaces)
Closes: 473296 482825 510977 511238 512384 513472 514011 514545 514676 514714 514820 514930 516296 516296 516389 516527 517272 518981 519693 521152 521255 522881 524221 524667
Changes: 
 aptitude (0.5.2-1) experimental; urgency=low
 .
   * New upstream release.
 .
     - Support for guaranteed ordering of solutions produced by the
     dependency resolver. (Closes: #514820, #514930, #524221, #473296)
 .
     - The dependency resolver will continue searching for a short time
       after finding a solution, in case a better solution turns up.
       (Closes: #482825)
 .
     - The GTK+ interface should no longer crash while trying to find
       dependency chains. (Closes: #514714)
 .
     - aptitude is now more careful about automatically canceling the
       removal of an unused package, to avoid triggering a conflict with
       other packages (for instance, packages included in a dependency
       solution). (Closes: #522881, #524667)
 .
     - The curses interface no longer warns users when they purge an
       already-removed Essental package. (Closes: #513472)
 .
     - The curses interface no longer computes an excessive amount of
       dependency information every time a package is highlighted.
       (Closes: #516296)
 .
     - Fixed incorrect formatting in some command-line error messages.
       (Closes: #516296, #514676)
 .
     - Fix really stupid column wrapping in "aptitude why".
       (Closes: #516389)
 .
     - Translation updates:
 .
       + Asturian (Closes: #518981, #519693)
       + Danish (Closes: #512384)
       + German
       + Italian
       + Norwegian Bokmål (Closes: #510977)
       + Spanish (Closes: #517272)
       + Swedish (Closes: #511238, #514011)
 .
   * Change the reportbug script to run in the C locale, so program output
     that's inserted doesn't get translated.
 .
   * Change the description of aptitude-gtk to say that it has a GUI
     interface. (Closes: #514545, #521152)
 .
   * Give aptitude-gtk a versioned dependency on aptitude. (Closes: #516527)
 .
   * Include .desktop file contributed by Fabit Greffrath.  I know that
     using su-to-root is not ideal, but since aptitude-gtk can't be used to
     install / remove packages unless it's run as root, this is probably a
     good interim approach.  Eventually we'll hook up the code so that the
     GTK+ frontend can do what the curses frontend does (automagically
     become root and preserve selections). (Closes: #521255)
 .
   * New build-deps: liblog4cxx10-dev, inkscape.
Checksums-Sha1: 
 14f15b10147b5b9572c6937fa6b5949d377b8a94 1470 aptitude_0.5.2-1.dsc
 b138312be6fcc90c81dc4c005717d512f57ea750 7133402 aptitude_0.5.2.orig.tar.gz
 ec7e4ac6bb16106322a92a6f4227bbba6c81ef96 35501 aptitude_0.5.2-1.diff.gz
 6113b0b646e805bd4f3682c345c44fe77025db5d 3330290 aptitude_0.5.2-1_i386.deb
 61d8aba41318a80441fda0fb6e43a443a01c558d 1487680 aptitude-gtk_0.5.2-1_i386.deb
 554f45fe2c4a28ca0496e07326a672dd1b9ca499 16278950 aptitude-dbg_0.5.2-1_i386.deb
 53b100d1d1ea89a350d30365ef7b1a00848bff8f 379860 aptitude-doc-cs_0.5.2-1_all.deb
 6b7d2da18ab7034cdc53fd752ae8d1be794bafb3 377440 aptitude-doc-en_0.5.2-1_all.deb
 b54e2c2bddef79b78295c653459ddf6266728003 271822 aptitude-doc-fi_0.5.2-1_all.deb
 8d5811fd20a918d3a2235e22cb461417e4c26f36 325090 aptitude-doc-fr_0.5.2-1_all.deb
 7a3a746145011cf43915be822b34b0bf83786579 388792 aptitude-doc-ja_0.5.2-1_all.deb
Checksums-Sha256: 
 3fd4c2436207d4e547ef1b834e56f3ed53d064a24086883a355946cb9669a9af 1470 aptitude_0.5.2-1.dsc
 491c7471219addaa7769655837c81206da80cc2f0ef7c510707d1499073715be 7133402 aptitude_0.5.2.orig.tar.gz
 3f8c3535a5903ae2596ec74b5253daaf20d026db4e8e2b78c8bddf832d4a9bc9 35501 aptitude_0.5.2-1.diff.gz
 73d04bfe1a88352a15ed41002d2aea6fd07291e5698c5b885c53648f4597d40e 3330290 aptitude_0.5.2-1_i386.deb
 6207d9746703f729a61d5c8b5a1f58b28c79f656f9fa0520c73a4d41e4b6a15a 1487680 aptitude-gtk_0.5.2-1_i386.deb
 6e0fbc933f99f7360b9d898e03df259bef433510724f67bea28241f4b23eac4d 16278950 aptitude-dbg_0.5.2-1_i386.deb
 acb2168e036b4966eb0bf4957cf5a12281e58350cbaa782efcb0821641bdbc24 379860 aptitude-doc-cs_0.5.2-1_all.deb
 d88bf0bc1c1aa78f1559d1d0752926a3ac5dae8b8eb0e0d1a5744c9b5f965356 377440 aptitude-doc-en_0.5.2-1_all.deb
 cf5a2c2335d7aa390fa024b0746431cafc873b3e1e38f4f8891b82b94056efcc 271822 aptitude-doc-fi_0.5.2-1_all.deb
 efacac86bb4ddf5d883d28449f30cf9f9992ed8f3f4a38e178d3a92753ef40eb 325090 aptitude-doc-fr_0.5.2-1_all.deb
 93b03cd14daa3b1f439e075e56a82ff7dd9d4eec798ba0c9d6abe8b4b55361c2 388792 aptitude-doc-ja_0.5.2-1_all.deb
Files: 
 bcfeb8ecb6ed184a74bd5eaa47b09bf7 1470 admin - aptitude_0.5.2-1.dsc
 074aeb68c570003a58f42d1e6031fa25 7133402 admin - aptitude_0.5.2.orig.tar.gz
 1e5c119f64d2ba7af4ea9c2fa71bf0d3 35501 admin - aptitude_0.5.2-1.diff.gz
 84265fa156faaaeb731a57acab855f9c 3330290 admin important aptitude_0.5.2-1_i386.deb
 f2ecb4df9b8d592c9b690c99ca37c86e 1487680 admin important aptitude-gtk_0.5.2-1_i386.deb
 ec67d6e719d9d3dc79495c62578764be 16278950 devel extra aptitude-dbg_0.5.2-1_i386.deb
 13c8fd668a55fe601d727def826f1167 379860 doc optional aptitude-doc-cs_0.5.2-1_all.deb
 620760f6d415a6c4f6994281e0c98089 377440 doc optional aptitude-doc-en_0.5.2-1_all.deb
 63de5659873f329ec0eb9183fd7c9c11 271822 doc optional aptitude-doc-fi_0.5.2-1_all.deb
 e44fe09a6758a787f5f50074b8056391 325090 doc optional aptitude-doc-fr_0.5.2-1_all.deb
 19d76cd2ebe35d7b5a7490cd9d820c16 388792 doc optional aptitude-doc-ja_0.5.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAknxxhMACgkQch6xsM7kSXiFZACgw5tIvOzMjJ+ooOw4sFQttOfI
BAsAoNjJ2rMrw78+q65/SaTeXZvl4xEX
=NIZF
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 14 Oct 2009 07:52:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:00:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.